#Sidebar {
background-color:none;
top:50px;
right:30px;
position:fixed;
}

#Sidebar .float {
padding:5px;
}


.navlist
{
margin: 0 0 10px;
padding: 0;
list-style: none;
list-style-image:none;
}

.navlist li
{
	padding-left:10px;
	margin-left:12px;
	background-image: url(../images/arrow2.gif);
	background-repeat: no-repeat;
 	background-position: 0px 3px;
	line-height:14px;
	list-style: none;
	font-weight:bold;
	color:#FFF;
	
}

.navlist li a
{
color:#FFF;
}

.navlist2
{
margin: 0 0 10px;
padding: 0;
list-style: none;
list-style-image:none;
}

.navlist2 li
{
	padding-left:10px;
	margin-left:22px;
	background-image: url(../images/arrow2.gif);
	background-repeat: no-repeat;
 	background-position: 0px 3px;
	line-height:12px;
	list-style: none;
	font-weight:bold;
	display:inline;
	
}


.navlist3
{
margin: 0 0 10px;
padding: 0;
list-style: none;
list-style-image:none;
}

.navlist3 li
{
	padding-left:10px;
	margin-left:22px;
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
 	background-position: 0px 3px;
	line-height:12px;
	list-style: none;
	font-weight:bold;
	display:inline;
	
}




.top_link
{
float:left;
width:auto;
padding:12px 20px 0 20px;
}


/** Link Box List with BG image and bullets **/

.nav_bullets li
{
padding-top:13px;
padding-bottom:13px;
background-image:url(../images/bar_nav.gif);
background-repeat:no-repeat;
background-position:bottom;
}

.nav_bullets li.bar2
{
padding-top:13px;
padding-bottom:13px;
background-image:url(../images/bar_nav2.gif);
background-repeat:no-repeat;
background-position:bottom;
}


.nav_bullets
{
margin: 0 0 0 0;
padding: 0;
list-style: none;
list-style-image:none;
font-weight:bold;
font-size:12px;
}

.nav_bullets a:link, .nav_bullets a:visited, .nav_bullets a:active
{
	padding-left:12px;
	margin-left:40px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
 	background-position: 0px 3px;
	line-height:14px;
	list-style: none;
	color:#FFF;
	text-decoration:none;

}
.nav_bullets a:hover
{
color:#FFF;
text-decoration:underline;
}



/**  GENERAL LINKS **/

a:link {
  color: #003366;
  text-decoration:none;
}
a:visited {
  color: #003366;
  text-decoration:none;
}
a:hover {
  color: #006699;
  text-decoration:underline;
}
a:active {
  color: #003366;
  text-decoration:none;
}
a:focus
{
outline: none;
}


a.white:link
{
color:#FFF;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
a.white:visited
{
color:#FFF;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
a.white:hover
{
color:#FFF;
font-size:11px;
font-weight:bold;
text-decoration:underline;
}
a.white:active
{
color:#FFF;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

a.orange:link
{
color:#FF981F;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
a.orange:visited
{
color:#FF981F;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
a.orange:hover
{
color:#FF981F;
font-size:11px;
font-weight:bold;
text-decoration:underline;
}
a.orange:active
{
color:#FF981F;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

